package gov.va.vinci.dart.db;


import java.util.List;

import gov.va.vinci.dart.biz.PreparatoryStudy;

public interface PreparatoryStudyDAO  {

	void save(final PreparatoryStudy study);
	List<PreparatoryStudy> listAll();
	PreparatoryStudy findById(final int activityId);
	PreparatoryStudy findByShortName(final String name);
}
